comment: false
coverage:
    status:
        project:
            default:
                target: auto
        patch:
            default:
                enabled: no
    ignore:
        - "test/"
github_checks:
    annotations: false
